/* arrow_animation */

@keyframes arrow {
  50% {
    right: 16px;
  }
  100% {
    right: 20px;
  }
}

/* panel_hover_anim */

.other_column .panel-block a:hover {
  opacity: 1;
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-duration: 1s;
  animation-name: flash;
}
@-webkit-keyframes flash {
  0% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}

h2,h3{
  font-weight: normal;
}
.section h3.section__title{
  font-weight: bold;
}

/* pc~TAB */

@media screen and (min-width: 768px) {
  .column_wrap img {
    width: 100%;
    height: auto;
  }
  .column_wrap .column_header {}
  .column_wrap .column_header h1 {
    position: relative;
    height: 100px;
    border-bottom: 1px solid #efedef;
  }
  .column_wrap .column_header h1 span {
    display: block;
  }
  .column_wrap .column_header h1 .head_logo {
    position: absolute;
    left: 50px;
    top: 22px;
    width: 106px;
    height: auto;
  }
  .column_wrap .column_header h1 img {
    width: 100%;
    height: auto;
  }
  .column_wrap .column_header h1 .head_text {
    width: 336px;
    height: auto;
    margin: 0 auto;
    padding: 27px 0 0 0;
  }
  .column_wrap .column_inner {
    width: 640px;
    margin: 0 auto;
    color: #323232;
  }
  /* btn_more */
  .section .list-wrap .btn_more {
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
  }
  .section .list-wrap .btn_more:hover {
    opacity: .7;
  }
  .section .list-wrap .btn_more:hover::after {
    animation: arrow .4s;
  }
  /* other_column */
  .other_column {
    padding: 48px 0 50px 0;
    background-color: #f2f2f2;
    margin: 60px 0 0 0;
  }
  .other_column .other_column_inner {
    max-width: 785px;
    margin: 0 auto;
  }
  .other_column .other_column__title {
    width: 125px;
    margin: 0 auto;
  }
  .other_column .other_column__title img {
    width: 100%;
    height: auto;
  }
  .other_column .panel-wrap {
    margin: 48px 0 0 0;
  }
  .other_column .panel-block {
    background-color: #fff;
    width: 47%;
    float: left;
    padding: 0 0 24px 0;
  }
  .other_column .panel-block:nth-child(even) {
    margin-left: 6%;
  }
  .other_column .panel-block:nth-child(n+3) {
    margin-top: 6%;
  }
  .other_column .panel-block a {
    display: inline-block;
    color: #000;
  }
  .other_column .panel-block__pic {
    display: inline-block;
  }
  .other_column .panel-block__pic img {
    width: 100%;
    height: auto;
  }
  .other_column .panel-block dl {
    width: auto;
    margin: 8px 0 0 0;
    padding: 0 23px;
  }
  .other_column .panel-block .tip_icon {
    float: left;
    width: 29px;
    height: auto;
  }
  .other_column .panel-block .tip_icon img {
    width: 100%;
    height: auto;
  }
  .other_column .panel-block .text {
    margin-left: 45px;
    line-height: 1.2;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  .other_column .other_column_inner {
    width: 90%;
  }
}

/* sp */

@media screen and (max-width: 767px) {
  .column_wrap img {
    width: 100%;
    height: auto;
  }
  .column_wrap .column_header {}
  .column_wrap .column_header h1 {
    position: relative;
    height: 50px;
    border-bottom: 1px solid #efedef;
  }
  .column_wrap .column_header h1 span {
    display: block;
  }
  .column_wrap .column_header h1 .head_logo {
    position: absolute;
    left: 20px;
    top: 11px;
    width: 64px;
    height: auto;
  }
  .column_wrap .column_header h1 img {
    width: 100%;
    height: auto;
  }
  .column_wrap .column_header h1 .head_text {
    width: 176px;
    height: auto;
    position: absolute;
    left: 33%;
    top: 12px;
  }
  .column_wrap .column_inner {
    width: auto;
    margin: 0 30px;
    /* debug */
  }
  /* other_column */
  .other_column {
    padding: 40px 0 12px 0;
    background-color: #f2f2f2;
    margin: 60px 0 0 0;
  }
  .other_column .other_column_inner {}
  .other_column .other_column__title {
    width: 125px;
    margin: 0 auto;
  }
  .other_column .other_column__title img {
    width: 100%;
    height: auto;
  }
  .other_column .panel-wrap {
    margin: 35px 10px 0;
  }
  .other_column .panel-block {
    background-color: #fff;
    padding: 0 0 43px 0;
  }
  .other_column .panel-block:nth-child(n+2) {
    margin-top: 10px;
  }
  .other_column .panel-block a {
    display: inline-block;
    color: #000;
  }
  .other_column .panel-block__pic {
    display: inline-block;
  }
  .other_column .panel-block__pic img {
    width: 100%;
    height: auto;
  }
  .other_column .panel-block dl {
    width: auto;
    margin: 2px 0 0 0;
    padding: 0 23px;
  }
  .other_column .panel-block .tip_icon {
    float: left;
    width: 29px;
    height: auto;
    margin: 3px 0 0 0;
  }
  .other_column .panel-block .tip_icon img {
    width: 100%;
    height: auto;
  }
  .other_column .panel-block .text {
    margin-left: 45px;
    font-size: 14px;
    line-height: 1.5;
  }
}